УПП 8.1 - не могу перейти на релиз 1.2.27.1

  • Автор темы ges58
  • Дата начала
G

ges58

#1
УПП - пытаюсь перейти с релиза 1.2.26.1 на 1.2.27.1. При выборе "Обновить конфигурацию базы данных" выдает сообщение, см.рисунок. Регистры вроде все новые (т.е. только в 27 релизе появились), в чем м.б. проблема?

__________________________27.JPG
 

Вложения

vitfil

IT-интегратор
02.04.2004
2 062
0
#2
Черным по-русски написано, в чем там проблема: для регистров должен быть указан хотя бы один регистратор.
 
G

ges58

#3
Черным по-русски написано, в чем там проблема: для регистров должен быть указан хотя бы один регистратор.
Вопрос - какие документы в каком регистре д.б. регистраторами (регистры-то новые). Спасибо, я уже разобралась.
 
G

ges58

#5
ну так поделитесь с сообществом, чтобы кто другой не наступил на ваши грабли.
Просто я перешла на 27 релиз в другой БД (конфигурации отличаются незначительно и обе от типовой ушли недалеко), там все получилось без проблем. Ну по аналогии и поставила "галочки" в регистраторах. Почему в первой БД они не появились - загадка. Фирма 1С до сих пор молчит - почему такая пенка получилась. Если ответят - напишу.